
#intro {
	color: #0075b9;
	font-size: calc(1em + 1vw);
	font-weight: 500;
}

/* infographic */
.infographic > div { align-items: inherit; }
.infographic > div > div:nth-child(2) { display: flex; }

.infographic a {
	background: 50% 50% / cover no-repeat;
	color: #fff;
	display: block;
	margin: 1.5em 0 .214286em;
	padding: 3em 2vw;
	transition: .2s linear;
}

.infographic a:hover,
.infographic a:focus {
	filter: saturate(150%);
	text-decoration: none;
}

.infographic p { margin: 0; }

.infographic p:nth-child(1) {
	font-size: calc(1em + 8vw);
	line-height: 1.1;
	text-indent: 4vw;
}

.infographic .dc3 p:nth-child(1) {
	font-size: calc(1em + 6vw);
	text-align: center;
	text-indent: 0;
}

.infographic p:nth-child(2) {
	font-size: calc(1em + 24vw);
	font-weight: 700;
	line-height: 1;
	text-align: center;
}

.infographic p:nth-child(3) {
	color: #8df;
	font-size: calc(1em + 2vw);
	line-height: 1.2;
	margin: 1em;
}

.infographic .dc1 {
	background-color: #003867;
	background-image: url('/nextgen/assets/img/hm_dc_topLeft.jpg');
}

.infographic .dc2 {
	background-color: #346c9b;
	background-image: url('/nextgen/assets/img/hm_dc_topRight.jpg');
}

.infographic .dc3 {
	background-color: #0e4675;
	background-image: url('/nextgen/assets/img/hm_dc_bottom.jpg');
}


/* responsive design */
@media (min-width: 441px) {
	.infographic p:nth-child(1) { font-size: calc(1em + 4vw); }

	.infographic p:nth-child(2) { font-size: calc(1em + 10vw); }

	.infographic p:nth-child(3) { margin: 1em 1vw; }
}

@media (min-width: 467px) {
	.infographic .dc3 p:nth-child(1) { font-size: 2.625rem; }
}

@media (min-width: 600px) {
	#intro { font-size: 1.25rem; }
}

@media (min-width: 776px) {
	.infographic a {
		padding-left: 1em;
		padding-right: 1em;
	}

	.infographic p:nth-child(1) {
		font-size: 2.8125rem;
		text-indent: 1.5rem;
	}

	.infographic p:nth-child(2) { font-size: 5.75rem; }

	.infographic p:nth-child(3) {
		font-size: 1.75rem;
		margin-left: .5rem;
		margin-right: .5rem;
	}
	.infographic .dc3 p:nth-child(3) { font-size: 1.875rem; }
}
